.PricingpolicySection{
    color: white;
}

#para1{
    padding-top: 100px;
    text-align: center;
}

.image {
    width:100%; 
    height:200px; 
    background-image: url(/assets/images/home.jpg);
}

#freetrial{
    color:#124AB7;
}


#price{
    margin-top:20px;
}
#pricelist{

    margin-bottom:100px;

}